#main div, #left div, #right div{
    float: left;
    width: 100%;
}
#main div div, #left div div, #right div div{
    float: none;
    width: auto;
}

.sub-categories ul{
    float: left !important;
    display: block !important;
    margin: 21px 19px 13px 19px !important;
    width: 172px;
}

/* CSS Document */

.hs {
    display:none !important;
    height: 0px;
    width: 0px;
    left: 1000000px !important;
}

#register a:hover {
	background-position: 0px 0px !important;
}

.double-left fieldset{
    margin-right: 14px;
}
.double-right fieldset{
    margin-left: 14px;
}

.mod-form .heading {
	margin-top: -15px;
}
